/[pcre]/code/trunk/configure
ViewVC logotype

Diff of /code/trunk/configure

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 127 by ph10, Mon Mar 19 11:44:45 2007 UTC revision 128 by ph10, Tue Mar 20 11:46:50 2007 UTC
# Line 879  pcre_have_type_traits Line 879  pcre_have_type_traits
879  pcre_have_bits_type_traits  pcre_have_bits_type_traits
880  WITH_PCRE_CPP_TRUE  WITH_PCRE_CPP_TRUE
881  WITH_PCRE_CPP_FALSE  WITH_PCRE_CPP_FALSE
882    WITH_REBUILD_CHARTABLES_TRUE
883    WITH_REBUILD_CHARTABLES_FALSE
884  pcre_have_long_long  pcre_have_long_long
885  pcre_have_ulong_long  pcre_have_ulong_long
886  EXTRA_LIBPCRE_LDFLAGS  EXTRA_LIBPCRE_LDFLAGS
# Line 1490  Optional Features: Line 1492  Optional Features:
1492                            optimize for fast installation [default=yes]                            optimize for fast installation [default=yes]
1493    --disable-libtool-lock  avoid locking (might break parallel builds)    --disable-libtool-lock  avoid locking (might break parallel builds)
1494    --disable-cpp           disable C++ support    --disable-cpp           disable C++ support
1495      --enable-rebuild-chartables
1496                              rebuild character tables in current locale
1497    --enable-utf8           enable UTF-8 support    --enable-utf8           enable UTF-8 support
1498    --enable-unicode-properties    --enable-unicode-properties
1499                            enable Unicode properties support (implies                            enable Unicode properties support (implies
# Line 1499  Optional Features: Line 1503  Optional Features:
1503    --enable-newline-is-crlf    --enable-newline-is-crlf
1504                            use CRLF as newline sequence                            use CRLF as newline sequence
1505    --enable-newline-is-any use any valid Unicode newline sequence    --enable-newline-is-any use any valid Unicode newline sequence
1506    --enable-ebcdic         assume EBCDIC coding rather than ASCII    --enable-ebcdic         assume EBCDIC coding rather than ASCII (implies
1507                              --enable-rebuild-chartables)
1508    --disable-stack-for-recursion    --disable-stack-for-recursion
1509                            don't use stack recursion when matching                            don't use stack recursion when matching
1510    
# Line 4888  ia64-*-hpux*) Line 4893  ia64-*-hpux*)
4893    ;;    ;;
4894  *-*-irix6*)  *-*-irix6*)
4895    # Find out which ABI we are using.    # Find out which ABI we are using.
4896    echo '#line 4891 "configure"' > conftest.$ac_ext    echo '#line 4896 "configure"' > conftest.$ac_ext
4897    if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5    if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4898    (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
4899    ac_status=$?    ac_status=$?
# Line 7493  else Line 7498  else
7498     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
7499     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
7500     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
7501     (eval echo "\"\$as_me:7496: $lt_compile\"" >&5)     (eval echo "\"\$as_me:7501: $lt_compile\"" >&5)
7502     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
7503     ac_status=$?     ac_status=$?
7504     cat conftest.err >&5     cat conftest.err >&5
7505     echo "$as_me:7500: \$? = $ac_status" >&5     echo "$as_me:7505: \$? = $ac_status" >&5
7506     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
7507       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
7508       # So say no if there are warnings other than the usual output.       # So say no if there are warnings other than the usual output.
# Line 7761  else Line 7766  else
7766     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
7767     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
7768     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
7769     (eval echo "\"\$as_me:7764: $lt_compile\"" >&5)     (eval echo "\"\$as_me:7769: $lt_compile\"" >&5)
7770     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
7771     ac_status=$?     ac_status=$?
7772     cat conftest.err >&5     cat conftest.err >&5
7773     echo "$as_me:7768: \$? = $ac_status" >&5     echo "$as_me:7773: \$? = $ac_status" >&5
7774     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
7775       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
7776       # So say no if there are warnings other than the usual output.       # So say no if there are warnings other than the usual output.
# Line 7865  else Line 7870  else
7870     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
7871     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
7872     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
7873     (eval echo "\"\$as_me:7868: $lt_compile\"" >&5)     (eval echo "\"\$as_me:7873: $lt_compile\"" >&5)
7874     (eval "$lt_compile" 2>out/conftest.err)     (eval "$lt_compile" 2>out/conftest.err)
7875     ac_status=$?     ac_status=$?
7876     cat out/conftest.err >&5     cat out/conftest.err >&5
7877     echo "$as_me:7872: \$? = $ac_status" >&5     echo "$as_me:7877: \$? = $ac_status" >&5
7878     if (exit $ac_status) && test -s out/conftest2.$ac_objext     if (exit $ac_status) && test -s out/conftest2.$ac_objext
7879     then     then
7880       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
# Line 10210  else Line 10215  else
10215    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
10216    lt_status=$lt_dlunknown    lt_status=$lt_dlunknown
10217    cat > conftest.$ac_ext <<EOF    cat > conftest.$ac_ext <<EOF
10218  #line 10213 "configure"  #line 10218 "configure"
10219  #include "confdefs.h"  #include "confdefs.h"
10220    
10221  #if HAVE_DLFCN_H  #if HAVE_DLFCN_H
# Line 10310  else Line 10315  else
10315    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
10316    lt_status=$lt_dlunknown    lt_status=$lt_dlunknown
10317    cat > conftest.$ac_ext <<EOF    cat > conftest.$ac_ext <<EOF
10318  #line 10313 "configure"  #line 10318 "configure"
10319  #include "confdefs.h"  #include "confdefs.h"
10320    
10321  #if HAVE_DLFCN_H  #if HAVE_DLFCN_H
# Line 12646  else Line 12651  else
12651     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
12652     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
12653     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
12654     (eval echo "\"\$as_me:12649: $lt_compile\"" >&5)     (eval echo "\"\$as_me:12654: $lt_compile\"" >&5)
12655     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
12656     ac_status=$?     ac_status=$?
12657     cat conftest.err >&5     cat conftest.err >&5
12658     echo "$as_me:12653: \$? = $ac_status" >&5     echo "$as_me:12658: \$? = $ac_status" >&5
12659     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
12660       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
12661       # So say no if there are warnings other than the usual output.       # So say no if there are warnings other than the usual output.
# Line 12750  else Line 12755  else
12755     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
12756     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
12757     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
12758     (eval echo "\"\$as_me:12753: $lt_compile\"" >&5)     (eval echo "\"\$as_me:12758: $lt_compile\"" >&5)
12759     (eval "$lt_compile" 2>out/conftest.err)     (eval "$lt_compile" 2>out/conftest.err)
12760     ac_status=$?     ac_status=$?
12761     cat out/conftest.err >&5     cat out/conftest.err >&5
12762     echo "$as_me:12757: \$? = $ac_status" >&5     echo "$as_me:12762: \$? = $ac_status" >&5
12763     if (exit $ac_status) && test -s out/conftest2.$ac_objext     if (exit $ac_status) && test -s out/conftest2.$ac_objext
12764     then     then
12765       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
# Line 14357  else Line 14362  else
14362     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
14363     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
14364     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
14365     (eval echo "\"\$as_me:14360: $lt_compile\"" >&5)     (eval echo "\"\$as_me:14365: $lt_compile\"" >&5)
14366     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
14367     ac_status=$?     ac_status=$?
14368     cat conftest.err >&5     cat conftest.err >&5
14369     echo "$as_me:14364: \$? = $ac_status" >&5     echo "$as_me:14369: \$? = $ac_status" >&5
14370     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
14371       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
14372       # So say no if there are warnings other than the usual output.       # So say no if there are warnings other than the usual output.
# Line 14461  else Line 14466  else
14466     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
14467     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
14468     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
14469     (eval echo "\"\$as_me:14464: $lt_compile\"" >&5)     (eval echo "\"\$as_me:14469: $lt_compile\"" >&5)
14470     (eval "$lt_compile" 2>out/conftest.err)     (eval "$lt_compile" 2>out/conftest.err)
14471     ac_status=$?     ac_status=$?
14472     cat out/conftest.err >&5     cat out/conftest.err >&5
14473     echo "$as_me:14468: \$? = $ac_status" >&5     echo "$as_me:14473: \$? = $ac_status" >&5
14474     if (exit $ac_status) && test -s out/conftest2.$ac_objext     if (exit $ac_status) && test -s out/conftest2.$ac_objext
14475     then     then
14476       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
# Line 16696  else Line 16701  else
16701     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
16702     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
16703     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
16704     (eval echo "\"\$as_me:16699: $lt_compile\"" >&5)     (eval echo "\"\$as_me:16704: $lt_compile\"" >&5)
16705     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
16706     ac_status=$?     ac_status=$?
16707     cat conftest.err >&5     cat conftest.err >&5
16708     echo "$as_me:16703: \$? = $ac_status" >&5     echo "$as_me:16708: \$? = $ac_status" >&5
16709     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
16710       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
16711       # So say no if there are warnings other than the usual output.       # So say no if there are warnings other than the usual output.
# Line 16964  else Line 16969  else
16969     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
16970     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
16971     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
16972     (eval echo "\"\$as_me:16967: $lt_compile\"" >&5)     (eval echo "\"\$as_me:16972: $lt_compile\"" >&5)
16973     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
16974     ac_status=$?     ac_status=$?
16975     cat conftest.err >&5     cat conftest.err >&5
16976     echo "$as_me:16971: \$? = $ac_status" >&5     echo "$as_me:16976: \$? = $ac_status" >&5
16977     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
16978       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
16979       # So say no if there are warnings other than the usual output.       # So say no if there are warnings other than the usual output.
# Line 17068  else Line 17073  else
17073     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
17074     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
17075     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
17076     (eval echo "\"\$as_me:17071: $lt_compile\"" >&5)     (eval echo "\"\$as_me:17076: $lt_compile\"" >&5)
17077     (eval "$lt_compile" 2>out/conftest.err)     (eval "$lt_compile" 2>out/conftest.err)
17078     ac_status=$?     ac_status=$?
17079     cat out/conftest.err >&5     cat out/conftest.err >&5
17080     echo "$as_me:17075: \$? = $ac_status" >&5     echo "$as_me:17080: \$? = $ac_status" >&5
17081     if (exit $ac_status) && test -s out/conftest2.$ac_objext     if (exit $ac_status) && test -s out/conftest2.$ac_objext
17082     then     then
17083       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
# Line 19771  LIBTOOL='$(SHELL) $(top_builddir)/libtoo Line 19776  LIBTOOL='$(SHELL) $(top_builddir)/libtoo
19776  PCRE_MAJOR="7"  PCRE_MAJOR="7"
19777  PCRE_MINOR="1"  PCRE_MINOR="1"
19778  PCRE_PRERELEASE="-RC2"  PCRE_PRERELEASE="-RC2"
19779  PCRE_DATE="2007-03-19"  PCRE_DATE="2007-03-20"
19780    
19781    
19782    
# Line 19793  else Line 19798  else
19798  fi  fi
19799    
19800    
19801    # Handle --enable-rebuild-chartables
19802    # Check whether --enable-rebuild-chartables was given.
19803    if test "${enable_rebuild_chartables+set}" = set; then
19804      enableval=$enable_rebuild_chartables;
19805    else
19806      enable_rebuild_chartables=no
19807    fi
19808    
19809    
19810  # Handle --enable-utf8 (disabled by default)  # Handle --enable-utf8 (disabled by default)
19811  # Check whether --enable-utf8 was given.  # Check whether --enable-utf8 was given.
19812  if test "${enable_utf8+set}" = set; then  if test "${enable_utf8+set}" = set; then
# Line 19921  then Line 19935  then
19935    enable_utf8=no    enable_utf8=no
19936  fi  fi
19937    
19938    # Make sure that if enable_ebcdic is set, rebuild_chartables is also enabled.
19939    #
19940    if test "x$enable_ebcdie" = "xyes"
19941    then
19942      enable_rebuild_chartables=yes
19943    fi
19944    
19945  # Convert the newline identifier into the appropriate integer value.  # Convert the newline identifier into the appropriate integer value.
19946  case "$enable_newline" in  case "$enable_newline" in
19947    lf)   ac_pcre_newline_value=10   ;;    lf)   ac_pcre_newline_value=10   ;;
# Line 20729  else Line 20750  else
20750    WITH_PCRE_CPP_FALSE=    WITH_PCRE_CPP_FALSE=
20751  fi  fi
20752    
20753     if test "x$enable_rebuild_chartables" = "xyes"; then
20754      WITH_REBUILD_CHARTABLES_TRUE=
20755      WITH_REBUILD_CHARTABLES_FALSE='#'
20756    else
20757      WITH_REBUILD_CHARTABLES_TRUE='#'
20758      WITH_REBUILD_CHARTABLES_FALSE=
20759    fi
20760    
20761    
20762  # Checks for typedefs, structures, and compiler characteristics.  # Checks for typedefs, structures, and compiler characteristics.
20763    
# Line 21390  echo "$as_me: error: conditional \"WITH_ Line 21419  echo "$as_me: error: conditional \"WITH_
21419  Usually this means the macro was only invoked conditionally." >&2;}  Usually this means the macro was only invoked conditionally." >&2;}
21420     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
21421  fi  fi
21422    if test -z "${WITH_REBUILD_CHARTABLES_TRUE}" && test -z "${WITH_REBUILD_CHARTABLES_FALSE}"; then
21423      { { echo "$as_me:$LINENO: error: conditional \"WITH_REBUILD_CHARTABLES\" was never defined.
21424    Usually this means the macro was only invoked conditionally." >&5
21425    echo "$as_me: error: conditional \"WITH_REBUILD_CHARTABLES\" was never defined.
21426    Usually this means the macro was only invoked conditionally." >&2;}
21427       { (exit 1); exit 1; }; }
21428    fi
21429    
21430  : ${CONFIG_STATUS=./config.status}  : ${CONFIG_STATUS=./config.status}
21431  ac_clean_files_save=$ac_clean_files  ac_clean_files_save=$ac_clean_files
# Line 22084  pcre_have_type_traits!$pcre_have_type_tr Line 22120  pcre_have_type_traits!$pcre_have_type_tr
22120  pcre_have_bits_type_traits!$pcre_have_bits_type_traits$ac_delim  pcre_have_bits_type_traits!$pcre_have_bits_type_traits$ac_delim
22121  WITH_PCRE_CPP_TRUE!$WITH_PCRE_CPP_TRUE$ac_delim  WITH_PCRE_CPP_TRUE!$WITH_PCRE_CPP_TRUE$ac_delim
22122  WITH_PCRE_CPP_FALSE!$WITH_PCRE_CPP_FALSE$ac_delim  WITH_PCRE_CPP_FALSE!$WITH_PCRE_CPP_FALSE$ac_delim
22123    WITH_REBUILD_CHARTABLES_TRUE!$WITH_REBUILD_CHARTABLES_TRUE$ac_delim
22124    WITH_REBUILD_CHARTABLES_FALSE!$WITH_REBUILD_CHARTABLES_FALSE$ac_delim
22125  pcre_have_long_long!$pcre_have_long_long$ac_delim  pcre_have_long_long!$pcre_have_long_long$ac_delim
22126  pcre_have_ulong_long!$pcre_have_ulong_long$ac_delim  pcre_have_ulong_long!$pcre_have_ulong_long$ac_delim
22127  EXTRA_LIBPCRE_LDFLAGS!$EXTRA_LIBPCRE_LDFLAGS$ac_delim  EXTRA_LIBPCRE_LDFLAGS!$EXTRA_LIBPCRE_LDFLAGS$ac_delim
# Line 22094  LIBOBJS!$LIBOBJS$ac_delim Line 22132  LIBOBJS!$LIBOBJS$ac_delim
22132  LTLIBOBJS!$LTLIBOBJS$ac_delim  LTLIBOBJS!$LTLIBOBJS$ac_delim
22133  _ACEOF  _ACEOF
22134    
22135    if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 23; then    if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 25; then
22136      break      break
22137    elif $ac_last_try; then    elif $ac_last_try; then
22138      { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5      { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
# Line 22694  if test "$no_create" != yes; then Line 22732  if test "$no_create" != yes; then
22732  fi  fi
22733    
22734    
22735    # Make sure that pcre_chartables.c is removed in case the method for
22736    # creating it was changed by reconfiguration.
22737    
22738    rm -f pcre_chartables.c
22739    
22740  # Print out a nice little message after configure is run displaying your  # Print out a nice little message after configure is run displaying your
22741  # chosen options.  # chosen options.
22742  #  #
# Line 22718  $PACKAGE-$VERSION configuration summary: Line 22761  $PACKAGE-$VERSION configuration summary:
22761      Unicode properties ..... : ${enable_unicode_properties}      Unicode properties ..... : ${enable_unicode_properties}
22762      Newline char/sequence .. : ${enable_newline}      Newline char/sequence .. : ${enable_newline}
22763      EBCDIC coding .......... : ${enable_ebcdic}      EBCDIC coding .......... : ${enable_ebcdic}
22764        Rebuild char tables .... : ${enable_rebuild_chartables}
22765      Use stack recursion .... : ${enable_stack_for_recursion}      Use stack recursion .... : ${enable_stack_for_recursion}
22766      POSIX mem threshold .... : ${with_posix_malloc_threshold}      POSIX mem threshold .... : ${with_posix_malloc_threshold}
22767      Internal link size ..... : ${with_link_size}      Internal link size ..... : ${with_link_size}

Legend:
Removed from v.127  
changed lines
  Added in v.128

  ViewVC Help
Powered by ViewVC 1.1.5